@charset "UTF-8";
.dialog {
	visibility: hidden;
	position: fixed;
	width: 95%;
	max-height: 100vh;
	box-sizing: border-box;
	background-color: #FFFFFF;
	padding: 15px;
	z-index: 3002;
}
.dialog .header {
	padding: 15px;
	background-color: #F0F0F0;
	border-bottom: 1px solid #808080;
}
.dialog .header a {
	text-decoration: none;
}
.dialog .header div {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.dialog .header .close {
	float: right;
}
.dialog .contents {
	padding: 15px;
	font-size: 15px;
	text-align: left;
}
.background {
	opacity: 0.7;
	background-color: #000000;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3001;
	width: 100%;
	height: 100%;
}
.dialog-main {
	margin-top: 15px;
}
.dialog-title {
	margin-bottom: 15px;
}
.dialog-title > img {
	width: 100%;
}
.img-lightbox {
	display: block;
	padding: 0 0 0 21px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3NpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphMmY3MGUyNy0yNTY1LTRiNjEtYWJlZi0yZGEzZDlmOTg3NzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODM4OUMzRUE5QzNFMTFFMzhGNzE4QTE5MzQ5QjU3OEIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODM4OUMzRTk5QzNFMTFFMzhGNzE4QTE5MzQ5QjU3OEIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzI2MjA5MGQtZWUxMS00MjhiLThiODAtNDIyYWQ4NzJiYzFlIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOmEyZjcwZTI3LTI1NjUtNGI2MS1hYmVmLTJkYTNkOWY5ODc3NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmrM5i8AAAJSSURBVHjarJZPZFxRFMZnXiYlhJDVLCKamBhaqTBDdRFtEllUKqtWKR0Zpd2ERHbVbrqoLkJX2bSUEBMZWZQI6SZDpFVlQinVWVWGYQjDMEQez+Q7fK+uO/e+ec28w8/7e+93zr33nHvjmUwmFsLSYBBMgl+gAf6GaVgul//dJwL+GwUr4CFwQZNCyyDJd0WwTvGu5hje9YF34hQ7nAYTIAvyvI6AR4z2D1gLI6ZHNgR2eH8L1APanpD3bJOhM26YyCSiXVADD7oIqSZzd4/tP4QdxjfAAy941e0JeA4WDd/OGdUN/hM4jGlO/E2LUIzzKIvmK9izCObADy6cpi0yEdrgEPZiFfDZFp2jDFExFo19Yn9GMRnCFnMoCvsOxpgWHXMmH35r75c4tKoleZ1iDqr2GnzhvccVOqr3m6AHLUPHtjo2aPg2rD1LfwOmyOqK177VmbCqSV28xo4q2reGwaEzk1iNQ6naJlHtlEPzkyXMZhJRylQUHI6vR8+jsFk65NqSWpb9M7AagdhTsO0/ZLPZjjxb50+pHoUegxnmmrVcyWS+BQXOh6lyv+TE2wr0Hbb3eH+k/xDXduoCq3cuaKsw2G1wDPqVOnlfF9Q3zzzFDllZwphsot8UIX9FHoC7QWIuG2/RU9mf5i27+QI3zQ3LTtEh6Fi8/cijgCTvK3DBEuVzwXJWAtc5ZOfdBOMhT1fqCct2spL82jeVKVhVnE/8514VZCUeJ3TBM7534+12+8pJpSasJUIRmvO3LycWvfkRVlWhbofUXgXH9VV6KcAAOPyI72s+ciwAAAAASUVORK5CYII=") no-repeat 2px center;
	-webkit-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	background-size: 15px 15px;
	text-decoration: underline;
}
.btn-gray {
	-webkit-tap-highlight-color: rgba( 0, 0, 0, 0 );
}

/* 商品説明 */
.image-detail {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.3em;
	color: #111111;
}

/* ページ数表示部分 */
.page-count {
	margin: 10px 0;
	font-size: 13px;
	text-align: center;
}
.slides {
	min-height: 10px;
}
/* 画像サイズ調整 */
.flexslider .slides > li {
	height: 100%;
	text-align: center;
}
.flexslider .slides img {
	display: inline-block;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}